/*
Author by Czou.com
Data:2012-11
While retaining the copyright case can be modified
*/
using System;
using System.Collections.Generic;
using System.Configuration;
using System.Linq;
using System.Web;

using Czou.Common;

namespace Czou2012.UI.Manager.CommonClass
{
    public class SessionEntity
    {
        public static void ValidSession()
        {
            if (HttpContext.Current.Session["UserNameSession"] == null)            {
                ComJavascriptHelper.InsertJs("window.top.openReloginWindow();");                
                HttpContext.Current.Response.End();
                return;
            }
          }
    }
   
}